.home-infotech-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.home-infotech-image {
  display: flex;
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.home-infotech-first-row-wrap {
  max-width: 1360px;
  background-size: 100% 100%;
  object-fit: contain;
  display: flex;
  flex-flow: wrap;
}


.home-infotech-first-row {
  max-width: 1360px;
  width: 100%;
  padding: 10px 0px 0px 0px;  
}
.home-infotech-title-text-bacground {
  color: #FFFFFF;
  margin: 0px 0px 0px -10px; 
  background-color: rgba(200, 16, 46, 1);
  background-image: linear-gradient(90deg, rgba(200, 16, 46, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.home-infotech-logo-title{
  color: #484349;
  font-size: 25px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.6px;
  text-align: center;
  justify-content: center;
}


.home-infotech-text-left {
  display: flex;
  color: #484349;
  font-size: 13px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.2px;
  line-height: 150%;
  float: left;
  width: 45%;
  padding: 20px 20px 20px 20px;
  align-items: center;
}

.home-infotech-text-right {
  display: flex;
  color: #000000;
  font-size: 13px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.2px;
  line-height: 150%;
  float: left;
  width: 45%;
  padding: 20px 20px 20px 20px; 
  align-items: center;
}

.home-infotech-image-head {
  display: flex;
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 0px 0px 00px 0px;
  text-align: center;
 }

.home-infotech-text {
  color: #484349;
  font-size: 18px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.38px;
  max-width: 1360px;
  padding: 20px 20px 20px 20px;
}

.home-infotech-header {
  color: #FFFFFF;
  background-color: #C8102E;
  font-size: 30px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.38px;
  max-width: 1360px;
  padding: 0px 0px 0px 0px;
  }


@media(max-width: 990px) {

.home-infotech-row-left {
  max-width: 1360px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
}

.home-infotech-row-right {
  max-width: 1360px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-flow: wrap-reverse;
  justify-content: space-between;
}

.home-infotech-image-left {
  float: left;
  width: 100%;
  object-fit: cover;
}

.home-infotech-image-right {
  width: 100%;
  object-fit: cover;
}

.home-infotech-text-left {
  color: #484349;
  font-size: 13px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.2px;
  line-height: 200%;
  float: left;
  width: 100%;
  padding: 10px 10px 10px 10px;  
}

.home-infotech-text-right {
  color: #484349;
  font-size: 13px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.2px;
  line-height: 200%;
  float: left;
  width: 100%;
  padding: 10px 10px 10px 10px;  
}


#infotech_video {
  width: 100%;
}


.home-infotech-logo-title {
  color: #484349;
  font-size: 20px;
  font-family: Montserrat;
  font-weight: 500;
  letter-spacing: 1.2px;
  text-align: center;
  justify-content: center;
}

}

